export const retCartData = function(list){
  if(Object.prototype.toString.call(list) =="[object Array]"){
    list.forEach(function(item){
      if (item.license_time){
        var date = new Date(item.license_time.replace(/-/g,"/"));
        item.licensetime = `${date.getFullYear()}年${date.getMonth()+1}月`
      }
      if (item.sale_price){
        item.saleprice = (item.sale_price / 10000).toFixed(2)
      }
      if (item.guide_price){
        item.guideprice = (item.guide_price / 10000).toFixed(2)
      }
    })
    return list;
  }else{
    return [];
  }
}